title: Pages
revisions: false
route: '{parent_uri}/{slug}'
structure:
  root: true
  tree:
    -
      entry: home
    -
      entry: 1ba59997-8364-4fd6-8123-47e1f010fd93
    -
      entry: 54190301-4f69-48ad-b207-43960a5ca170
    -
      entry: be5874d0-e5d3-4ee0-9791-a1222460f6e7
